#+FILETAGS: @personal
:PROPERTIES:
:ID: 6fdd144e-779d-4051-9e06-558b03836a0b
:CREATED: [2023-01-25 Wed 11:57]
:END:
#+title: American gun problem is more a problem of American than a problem of guns

It has to do with how Americans, gun attackers and otherwise, see America in relation to the rest of the world. It has to do with adjectives like 'unamerican'.
